* {
	padding: 0px;
	margin: 0px;
	box-sizing: border-box;
	font-family: segoe ui;
}

body {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#cvs {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: black;
}

.overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(80,80,80,0.6);
	display: none;
}
.overlay.focus {
	display: block;
}
.overlay>div {
	-webkit-box-shadow: 0px 0px 100px 20px black;
	-moz-box-shadow: 0px 0px 100px 20px black;
	box-shadow: 0px 0px 100px 20px black;
	position: absolute;
	background-color: white;
	padding: 20px;
}

#info_div {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: white;
	padding: 5px 10px;
	font-size: 10pt;
	cursor: default;
	overflow: hidden;
	height: 25px;
	background: linear-gradient(to right, rgba(255,255,255,0.9), rgba(255,255,255,0));
}
#info_div_text {
	position: relative;
	left: 0px;
	transition: top 0.15s;
	-webkit-transition: top 0.15s;
	font-family: consolas;
}